/*
 Theme Name:     Midi Child Theme
 Description:    Theme for Midi Website
 Author:         Jorge Narváez de la Mora
 Author URI:     https://www.narvaezdelamora.com
 Template:       Divi
 Version:        1.0.0
*/

body.single-mec-events .mec-container {
	padding-top: 200px;
}

#gform_1 .gfield_label, #gform_1 .gfield_radio label {
	color: #ffffff;
}

body #gform_wrapper_2 .gform_footer input[type=submit] {
	background: #ffc629;
	color: #330066;
	font-weight: 500;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: larger;
	width: 95%;
}


input#wppb-submit, input.gform_next_button, input.gform_previous_button, input.gform_save_link {
	background: #330066;
	border: 0;
    border-radius: 10px;
    color: #ffffff;
	font-size: large;
    font-weight: bold;
    padding: 10px 20px;
}

body.xprofile #main-content {
	background-color: rgba(51, 0, 102, 0.1);
}

body.buddypress #sidebar, body.buddypress .main_title {
	display: none;
}

.buddypress-wrap {
	padding-bottom: 50px;
}

#header-cover-image {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

#item-header-avatar img {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.buddypress-wrap .users-header {
	margin-bottom: 0;
}

.bp-wrap nav.main-navs {
	background: #330066;
	border-radius: 5px;
}

.bp-wrap nav.main-navs ul li.bp-personal-tab a {
	color: #ffc629;
}

.bp-wrap nav.main-navs ul li.bp-personal-tab a:hover, .bp-wrap nav.main-navs ul li.bp-personal-tab a:active {
	background: #ffc629;
	color: #330066;
}

.bp-wrap nav.main-navs ul li.bp-personal-tab.current a {
	color: #330066;
	background: #ffc629;
	font-weight: 400;
}

.bp-widget .screen-heading.profile-group-title {
	color: #330066;
	font-weight: bolder;
}

.mention-name {
	color: #330066;
	font-size: x-large;
}

.bp-wrap nav.bp-subnavs {
	background: #ffc629;
	border-radius: 5px;
}

.bp-wrap nav.bp-subnavs ul li.bp-personal-sub-tab a {
	color: #330066;
}

.bp-wrap nav.bp-subnavs ul li.bp-personal-sub-tab.current a {
	background: #330066;
	color: #ffc629;
	font-weight: 400;
}

.bp-wrap nav.bp-subnavs ul li.bp-personal-sub-tab a:hover, .bp-wrap nav.bp-subnavs ul li.bp-personal-sub-tab a:active {
	background: #330066;
	color: #ffc629;
}